<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.mareksebera.simpledilbert:id/fragment_framelayout Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): LinearLayout ID: com.mareksebera.simpledilbert:id/fragment_top_decoration Name:  Type(class): LinearLayout Rectangle: 1200,6
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,182 Type(class): ImageView ID: com.mareksebera.simpledilbert:id/fragment_imageview Name:  Type(class): ImageView Rectangle: 1200,1642
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Mar 20, 2018 Type(class): TextView Rectangle: 238,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): cb ID:  Name:  Type(class): cb Rectangle: 368,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 816,64 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 912,64 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1008,64 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.mareksebera.simpledilbert:id/fragment_framelayout Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): LinearLayout ID: com.mareksebera.simpledilbert:id/fragment_top_decoration Name:  Type(class): LinearLayout Rectangle: 1200,6
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,182 Type(class): ImageView ID: com.mareksebera.simpledilbert:id/fragment_imageview Name:  Type(class): ImageView Rectangle: 1200,1642
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Mar 20, 2018 : Temperature Court Type(class): TextView Rectangle: 605,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): aj ID:  Name:  Type(class): aj Rectangle: 368,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 816,64 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 912,64 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1008,64 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
